View Issue Details

IDProjectCategoryView StatusLast Update
0000031ScribusGraphics / Image Framespublic2004-02-23 22:46
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000031: Add RMB click to "Update picture"
DescriptionHave a right click menu item to reload the image from the disk so as to reflect changes that might have been done in another program, eg Gimp.
TagsNo tags attached.
Patch

Activities

cbradney

2004-02-23 22:46

administrator   ~0000542

Tested. Works well.

Issue History

Date Modified Username Field Change
2003-11-19 19:17 cbradney New Issue
2004-02-23 22:37 fschmid Status new => resolved
2004-02-23 22:37 fschmid Resolution open => fixed
2004-02-23 22:37 fschmid Assigned To => fschmid
2004-02-23 22:46 cbradney Status resolved => closed
2004-02-23 22:46 cbradney Note Added: 0000542
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames